events.listen('recipes', event => {

event.custom({"type": "tconstruct:alloy","inputs": [{"name": "tconstruct:molten_iron","amount": 144},{"name": "kubejs:molten_coal","amount": 432}],
"result": {"fluid": "tconstruct:molten_steel","amount": 144},"temperature": 800})

event.custom({"type": "tconstruct:casting_table","cast": {"item": "tconstruct:ingot_cast"},"fluid": {"name": "tconstruct:molten_steel","amount": 144},"result": "mekanism:ingot_steel","cooling_time": 50})

event.custom({"type": "tconstruct:melting","ingredient": {"tag": "minecraft:coals"},"result": {"fluid": "kubejs:molten_coal","amount": 144},"temperature": 200,"time": 10})

event.custom({"type": "tconstruct:casting_table","cast": {"item": "tconstruct:gem_cast"},"fluid": {"name": "kubejs:molten_coal","amount": 144},"result": "minecraft:coal","cooling_time": 20})

event.custom({"type": "tconstruct:casting_basin","fluid": {"name": "tconstruct:molten_aluminum","amount": 1296},"result": "immersiveengineering:storage_aluminum","cooling_time": 450})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "kubejs:chunk_cobalt"},"result": {"fluid": "tconstruct:molten_cobalt","amount": 288},"temperature": 200,"time": 120})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "exnihilosequentia:chunk_copper"},"result": {"fluid": "tconstruct:molten_copper","amount": 288},"temperature": 200,"time": 120})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "exnihilosequentia:chunk_tin"},"result": {"fluid": "tconstruct:molten_tin","amount": 288},"temperature": 200,"time": 120})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "exnihilosequentia:chunk_silver"},"result": {"fluid": "tconstruct:molten_silver","amount": 288},"temperature": 200,"time": 120})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "exnihilosequentia:chunk_nickel"},"result": {"fluid": "tconstruct:molten_nickel","amount": 288},"temperature": 200,"time": 120})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "exnihilosequentia:chunk_lead"},"result": {"fluid": "tconstruct:molten_lead","amount": 288},"temperature": 200,"time": 120})

event.custom({"type": "tconstruct:melting","ingredient": {"item": "exnihilosequentia:chunk_uranium"},"result": {"fluid": "tconstruct:molten_uranium","amount": 288},"temperature": 200,"time": 120})


























})